ipac_preproc_ho_ctl_param Struct Reference
A-bis RSL

`#include <gsm_08_58.h>`

## Data Fields

uint8_t | reserved:6
uint8_t | sdcch_ho_umts:1
uint8_t | sdcch_ho_gsm:1

## Field Documentation

## reserved

uint8_t ipac_preproc_ho_ctl_param::reserved

## sdcch_ho_gsm

uint8_t ipac_preproc_ho_ctl_param::sdcch_ho_gsm

## sdcch_ho_umts

uint8_t ipac_preproc_ho_ctl_param::sdcch_ho_umts

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h